.top {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	color: #777777;
	padding-right: 10px;
	font-weight: bold;
	text-align: right;
}
.top a{
	color: #777777;
	text-decoration: none;
}
H1 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 12px;
	padding-top: 7px;
	padding-bottom: 5px;
	padding-right: 12px;
	margin-top: 7px;
	margin-bottom: 5px;






}
.bodytext {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #445566;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dddddd;

}
p {
	margin-top: 10px;
	margin-bottom: 10px;
}
.leftsidenav {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #bbbbCC;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 13px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.leftsidenav a{
	color: #ffffff;
	text-decoration: none;
}
.leftsidenav a:hover{
	color: #dddddd;
	text-decoration: underline;
}
.rightsidenav {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #777777;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.rightsidenav a{
	color: #444444;
	text-decoration: none;
}
.rightsidenav a:hover{
	color: #222222;
	text-decoration: underline;
}
.nav {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CCCCCC;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 15px;
	text-decoration: none;
}
.nav a{
	color: #339900;
	text-decoration: none;
}
.footer {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	color: #777777;
	padding: 4px 12px;
}
.footer a{
	color: #666666;
	text-decoration: none;
}
.pic {
	border: 1px solid #666666;
}
h2 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #CC0000;
	font-weight: bold;
	margin-bottom: 8px;
}
a {
	color: #445566;
	text-decoration: none;
}
